@charset "utf-8";
/*
Theme Name: child_BV
Template: biz-vektor
Author: MBD JAPAN DESiGN
Description: This is a child theme customised by MBD JAPAN DESiGN
*/
Tags: 
Version: 0.1.0



/*なぜか一番上に記入したCSSは反映されないバグ？の為１行目は空タグで回避*/
#header{}

body {
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","Osaka","メイリオ","Meiryo","sans-serif";
}

/*HEADER AREA*/
#header{
padding-bottom: 2px;
padding-top: 0px;
}

#headerInner{
height: 100%;
}

#headerTop {
background-color: #1a2d64;
}

#headerTop #site-description {
color: #ffffff;
}

/*LOGO for HEADER */
#header .innerBox #site-title img 
{max-height: 150px;
}

/*GLOBAL NAVI*/
#gMenu {
margin-top: 100px;
}

.headMainMenu li > a:hover {
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #006;
}

.headMainMenu li.current-page-item a {
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #006;

}

.headMainMenu li.current_page_item a {
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #006;

}

.headMainMenu li.current_page_item > a {
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #006;
}

/*TOP MAIN IMAGE AREA*/
#topMainBnr {
background-image: url("../child_BV/images/Back2.png");
background-repeat: repeat;
}

/*FOOTER AREA*/
#footer{
background-color: #dbf2f5;
background-image: url("../child_BV/images/Back1.png");
background-repeat: repeat;
}

#footMenu {
border-top: 1px solid #e5e5e5;
}

#footerSiteMap .menu {
float: right;
clear:both;
width: 60%;
}

#footerSiteMap .menu li {
width: 160px;
}

#footerSiteMap .menu li a {
background-image: url("../child_BV/images/icon_arrow1_1.png");
color: #1a2d64;
font-weight: bold;
border-bottom: 1px solid #ffffff;
}

#footerSiteMap .menu li a:hover {
background-image: url("../child_BV/images/icon_arrow1_2.png");
color: #007799;
font-weight: bold;
border-bottom: 1px solid #ffffff;
}

#footer dl#footerOutline dd {
font-size: 90%;
color: #1a2d64;
font-weight: normal;
line-height: 120%;
}

#siteBottom {
background-color: #1a2d64;
color: #ffffff;
}

#siteBottom a {
color: #ffffff;
}

#siteBottom a:hover {
color: #999999;
}

#siteBottom #designed {
font-size: 90%;
text-align: right;
}

/*WELCOME TEXT AREA*/
#topIntro {
line-height: 2em;
Padding: 10px 35px 30px 30px;
color:  #666666;
border-left: 1px solid #e5e5e5;
border-right: 1px solid #e5e5e5;
margin:0px;
}

/*TOP 3PR AREA*/
.topPrTit {
background-image: url("../child_BV/images/AusMap-S-1.png");
background-repeat: no-repeat;
border-bottom: none;
height:37px;
}

#content #topPr h3 {
padding-left: 45px;
padding-top:12px;
}

#content #topPr h3:after {
border-bottom: none;
}

#topPr .moreLink a {
font-size: 12px;
font-weight: bold;
color: #ffffff;
background: url("../child_BV/images/more_1.png");
background-repeat: no-repeat;
border-left: none;
padding-top: 7px;
padding-left: 12px;
height: 30px;
width: 100px;
}

#topPr .moreLink a:hover {
font-size: 12px;
font-weight: bold;
color: #ffffff;
background: url("../child_BV/images/more_2.png");
background-repeat: no-repeat;
padding-top: 7px;
padding-left: 12px;
height: 30px;
width: 100px;
}

#topPr .moreLink a:hover:after {
display: none;
}

#topPr .moreLink a:after {
display: none;
}


/*SUB PAGE TITLE BANNER*/
#pageTitBnr {
background-image: url("../child_BV/images/Back2.png");
background-repeat: repeat;
height: 50px;
}

#pageTitBnr #pageTitInner {
background-image: none;
height: 50px;
}


/*TOP INFORMATION LIST AREA*/

#content #topInfo h2, #content #topBlog h2 {
background: url("../child_BV/images/SubTitleTop-1.png");
background-repeat: no-repeat;
padding-left: 50px;
}

#content #topInfo {
background-color: ;
}

#content #topInfo Ul {
padding: 0px 30px 0px 30px;
}

#content .infoList ul li .infoTxt a:hover {
color: #f4c11c;
font-weight: bold;
text-decoration: none;
}

#content .infoList ul li .infoTxt a {
color: #01a2d64;
font-weight: bold;
text-decoration: none;
}

#content .infoList ul li .infoTxt {
color: #01a2d64;
font-weight: bold;
text-decoration: none;
padding-left: 20%;
}


#content .infoList .infoDate {
color: #1a2d64;
}

#content .infoList .infoDate a {
color: #1a2d64;
} 


#content .infoList .infoDate a:hover {
color: #1a2d64;
}


.infoList .moreLink a {
font-size: 14px;
font-weight: bold;
color: #1a2d64;
background: url("../child_BV/images/moreTopInfo-1.png");
background-repeat: no-repeat;
border-left: none;
padding-top: 7px;
padding-left: 15px;
height: 30px;
}

.infoList .moreLink a:hover {
font-size: 14px;
font-weight: bold;
color: #007799;
background: url("../child_BV/images/moreTopInfo-2.png");
background-repeat: no-repeat;
padding-top: 7px;
padding-left: 15px;
height: 30px;
}

.infoList .moreLink a:hover:after {
display: none;
}

.infoList .moreLink a:after {
display: none;
}

.infoList .infoListBox .moreLink a {
background: url("../child_BV/images/moreTopInfo-2.png");
font-size: 90%;
font-weight: normal;
}

.infoList .infoListBox .moreLink a:hover {
background: url("../child_BV/images/moreTopInfo-1.png");
font-size: 90%;
font-weight: normal;
}

/*TOP ACTIVITIES  LIST AREA*/

#content .infoList .infoListBox {
padding:  10px 50px 5px 30px;
}


#content .infoList .infoCate {
color: #ffffff;
font-weight: bold;
} 


#content .infoList .infoCate a{
color: #ffffff;
background-color: #007799;
font-weight: bold;
} 


#content .infoList .infoCate a:hover{
color: #f4c11c;
background-color: #f9f9f9;
font-weight: bold;
} 

#content .infoList .infoListBox div.entryTxtBox h4.entryTitle a:hover {
color: #f4c11c;
}

.lineHeight1.2 {
line-height: 1.2em;
}

/*OVERVIEW*/
#content #overviewLink h2 {
background: url("../child_BV/images/SubTitleTop-1.png");
background-repeat: no-repeat;
padding-left: 50px;
}

#overview {
margin: 0;
padding: 0;
}

#content #overview dl{
padding: 0px 0px 0px 0px;
margin: 0px 0px 15px 20px;
width: 90%;
}

#content #overview dt {
float: left;
clear: both;
margin: 0px 0px 0px 0px;
line-height: 1.4em;
width: 18%;
}

#content #overview dd {
margin: 0px 0px 3px 120px;
padding: 0px;
line-height: 1.4em;
}

#content #overviewLink a {
background: url("../child_BV/images/more_o1.png");
background-repeat: no-repeat;
padding-left: 30px;
line-height: 1.2em;
}

#content #overviewLink a:hover {
background: url("../child_BV/images/more_o2.png");
background-repeat: no-repeat;
padding-left: 30px;
line-height: 1.2em;
}

/*ENGLISH*/
#content #englishLink h2 {
background: url("../child_BV/images/SubTitleTop-1.png");
background-repeat: no-repeat;
padding-left: 50px;
}

#content #english a {
background: url("../child_BV/images/more_o1.png");
background-repeat: no-repeat;
padding-left: 30px;
line-height: 1.2em;
}

#content #english a:hover {
background: url("../child_BV/images/more_o2.png");
background-repeat: no-repeat;
padding-left: 30px;
line-height: 1.2em;
}

#english {
margin: 0;
padding: 0;
}

#content #english dl{
padding: 0px 0px 0px 0px;
margin: 0px 0px 15px 10px;
width: 95%;
}

#content #english dt {
float: left;
clear: both;
margin: 0px 0px 0px 0px;
line-height: 1.4em;
width:20%;
}

#content #english dd {
margin: 0px 0px 3px 130px;
padding: 0px;
line-height: 1.4em;
}

/*PROFILE*/
#content #profile h2 {
background: url("../child_BV/images/SubTitleTop-1.png");
background-repeat: no-repeat;
padding-left: 50px;
}

#profile {
margin: 0;
padding: 0;
}

#content #profile dl{
padding: 0px 0px 0px 0px;
margin: 0px 0px 3px 0px;
width: 95%;
}

#content #profile dt {
float: left;
clear: both;
margin: 0px 0px 0px 0px;
line-height: 1.2em;
width: 10%;
font-weight: bold;
}

#content #profile dd {
margin: 0px 0px 3px 80px;
padding: 0px;
line-height: 1.2em;
}


#content #profile dd #span0 {
margin-left: 0px;
padding: 0px;
line-height: 1.2em;
float: left;
font-weight: bold;
color: #1a2d64;
}
#content #profile dd #span1 {
margin-left: 0px;
padding: 0px;
line-height: 1.2em;
float: left;
width: 42%;
}

#content #profile dd #span2 {
margin-left: 10px;
padding: 0px;
line-height: 1.2em;
float: left;
}

#content #profile dd #span3 {
margin-left: 15px;
padding: 0px;
line-height: 1.2em;
float: left;
}

/*PROFILE-MEMBER*/
#content #profileMember h2 {
background: url("../child_BV/images/SubTitleTop-1.png");
background-repeat: no-repeat;
padding-left: 50px;
}

#profileMember {
margin: 0;
padding: 0;
font-size: 90%;
}

#content #profileMember dl{
padding: 5px 0px 0px 5px;
margin: 0px 0px 0px 0px;
width: 100%;
border-top: 1px solid #dbf2f5;
height: 15px;
}

#content #profileMember dt {
float: left;
clear: both;
margin: 0px 0px 0px 0px;
line-height: 1em;
width: 2%;
font-weight: bold;
}

#content #profileMember dd {
margin: 0px 0px 0px 30px;
padding: 0px;
line-height: 1em;
}

#content #profileMember dd a {

}
#content #profileMember dd a:hover {
color: #f4c11c;
}

#content #profileMember dd #span1 {
margin-left: 0px;
padding: 0px;
line-height: 1em;
float: left;
width: 52%;
}

#content #profileMember dd #span2 {
margin-left: 5px;
padding: 0px;
line-height: 1em;
}


/*CONTACT*/
#contact #form {
float: left;
width:55%;
}

#content #contact #contactDetails {
float: left;
width:40%;
margin-left: 20px;
margin-top: 30px;
font-size: 90%;
background-color: #007799;
}

#content #contact #contactDetails #contactDetailsIn {
background-color: #effafa;
padding: 10px;
}

/*COMMON*/
a:hover, a:active {
color: #f4c11c;
}


/*CLASS*/
.contactLink {
text-align: center;
width: 50%;
margin: 50px 0 50px 25%;
}

.clearBoth {
clear: both;
}

.font50 {
font-size: 50%;
}

.font80 {
font-size: 80%;
}




#calendar_wrap #wp-calendar {
margin-left: 20%;
}

